.contact-form {
  padding: 100px 0;
  background-color: #baad7b;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
  position: relative;
}
.contact-form .side-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 0;
}
.contact-form .container {
  position: relative;
  z-index: 1;
}
.contact-form h2 {
  padding-bottom: 25px;
  color: #ffffff;
  font-size: 36px;
  font-family: 'Lato-Bold';
  line-height: normal;
}
.contact-form .blue-box {
  max-width: 810px;
  margin-left: auto;
  padding: 50px 80px 80px;
  background-color: rgba(72, 97, 115, 0.95);
  border-radius: 10px;
  box-shadow: 10px 10px 40px 10px rgba(149, 149, 149, 0.2);
}
.contact-form .blue-box p{
  font-size: 24px;
  line-height: 36px;
  color: #ffffff;
}
.contact-form strong, .contact-form p > a {
  color: #ffffff;
  font-family: 'Lato-Bold';
  text-decoration: none;
}
.contact-form p > a {
  display: inline-block;
}
.contact-form p > a:hover {
  color: #b7a667;
}
.contact-form .blue-box p {
  padding: 0 0 7px;
}

.testimonials {
  padding-top: 86px;
  padding-bottom: 180px;
  background-color: #486173;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}
.testimonials:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  opacity: 0.97;
  background-color: #486173;
}
.testimonials .container {
  position: relative;
}
.testimonials h2 {
  max-width: 920px;
  margin: 0 auto 45px;
  color: #ffffff;
  text-align: center;
}
.testimonials blockquote {
  height: 100%;
  padding: 40px 40px 96px;
  margin-bottom: 0;
  background-color: #ffffff;
  border-radius: 10px;
  position: relative;
}
.testimonials blockquote, .testimonials blockquote p {
  color: #696969;
  font-size: 18px;
  line-height: 30px;
}
.customer {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 30px;
  left: 40px;
  right: 40px;
  z-index: 1;
}
.customer img {
  width: 54px;
  height: 54px;
  margin-right: 18px;
  -webkit-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  background-color: #ffffff;
  border: 2px solid #ffffff;
}
.customer-info {
  width: calc(100% - 54px);
}
.customer h3 {
  margin-bottom: 0;
  color: #000;
  font-size: 20px;
}
.customer h4 {
  display: block;
  padding-top: 1px;
  margin-bottom: 0;
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  color: #969696;
}
.testimonials .carousel-control-prev, .testimonials .carousel-control-next {
  position: absolute;
  top: 50%;
  left: -115px;
  width: 65px;
  height: 65px;
  transform: translateY(-50%);
}
.testimonials .carousel-control-next {
  left: auto;
  right: -115px;
}
.carousel-control-prev, .carousel-control-next {
  top: 50%;
  left: 40px;
  transform: translateY(-50%);
}
.carousel-control-next {
  left: auto;
  right: 40px;
}
.carousel-control-prev, .carousel-control-next, .carousel-control-prev-icon, .carousel-control-next-icon {
  width: 50px;
  height: 50px;
  border-radius: 100%;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
  background-image: none;
}
.carousel-control-prev [class*="icon-"], .carousel-control-next [class*="icon-"] {
  font-size: 50px;
}
.carousel-control-prev:hover, .carousel-control-next:hover {
  opacity: 1;
}
.testimonials .btn-block {
  margin-top: 50px;
  text-align: center;
}
.testimonials .btn {
  min-width: 320px;
}
body .blue-box .gform_wrapper ul li.gfield#field_2_16 {
  padding: 0 !important;
}
body .gform_wrapper .validation_message, body .gform_wrapper div.validation_error {
  color: #b7a667;
}
body .gform_wrapper div.validation_error {
  border-color: #b7a667;
}

@media screen and (max-width: 1800px) {
  .contact-form .blue-box {
    padding: 40px 60px 60px;;
  }
  .contact-form .blue-box p {
    font-size: 22px;
    line-height: 32px;
  }
  .testimonials h2 {
    max-width: 850px;
  }
  .testimonials blockquote {
    padding-bottom: 110px;
  }
  .customer {
    bottom: 40px;
    min-height: 56px;
  }
}
@media screen and (max-width: 1600px) {
  .contact-form {
    padding: 80px 0;
  }
  .contact-form h2 {
    font-size: 26px;
  }
  .contact-form .blue-box {
    width: 675px;
    padding: 40px 60px 60px;
  }
  .contact-form .blue-box p {
    font-size: 20px;
    line-height: 30px;
  }
  body .blue-box p + .gform_wrapper {
    padding-top: 18px;
  }
  .testimonials {
    padding-top: 70px;
    padding-bottom: 160px; 
  }
  .testimonials h2 {
    max-width: 720px;
  }
  .customer img {
    width: 50px;
    height: 50px;
    margin-right: 15px;
  }
  .customer-info {
    width: calc(100% - 50px);
  }
  .customer h3 {
    font-size: 18px;
  }
}
@media screen and (max-width: 1439px) {
  .contact-form h2 {
    padding-bottom: 15px;
    font-size: 24px;
  }
  .contact-form .blue-box {
    max-width: 600px;
  }
  .contact-form .blue-box p {
    padding-bottom: 0;
  }
  .testimonials {
    padding-top: 70px;
    padding-bottom: 140px; 
  }
  .testimonials h2 {
    max-width: 600px;
    margin-bottom: 35px;
  }
  .testimonials blockquote {
    padding: 30px 30px 95px;
  }
  .customer {
    bottom: 35px;
    left: 30px;
    right: 30px;
  }
}
@media screen and (max-width: 1199px) {
  .contact-form .blue-box {
    max-width: 510px;
    padding: 40px;
  }
  .contact-form .side-image {
    background-position: 30% 0;
  }
  .testimonials h2 {
    max-width: 520px;
  }
}
@media screen and (max-width: 1023px) {
  .testimonials .slider-wrap .controls {
    display: flex;
    justify-content: center;
    padding-top: 20px;
  }
  .testimonials .slider-wrap .controls button {
    align-items: center;
  }
}
@media screen and (max-width: 991px) {
  .contact-form {
    background-color: #ffffff;
  }
  .contact-form .side-image {
    position: static;
    max-width: 696px;
    height: 500px;
    margin: 0 auto 20px;
    background-position: 0 0 !important;
    border-radius: 10px;
    box-shadow: 0 0 15px 0 rgba(149,149,149,.2);
  }
  .contact-form .blue-box {
    width: 100%;
    max-width: 100%;
    padding: 30px;
  }
  .contact-form .blue-box p {
    margin-bottom: 15px;
  }
  .testimonials h2 {
    max-width: 440px;
  }
  .testimonials blockquote {
    padding: 25px 30px 85px;
  }
  .customer {
    bottom: 30px;
    left: 30px;
    right: 30px;
  }
}
@media screen and (max-width: 767px) {
  .contact-form {
    padding: 40px 0;
  }
  .contact-form .side-image {
    max-width: 516px;
    height: 400px;
  }
  .contact-form h2 {
    font-size: 20px;
  }
  .contact-form .blue-box {
    max-width: 100%;
  }
  .contact-form .blue-box p {
    font-size: 18px;
    line-height: 24px;
  }
  body .gform_wrapper ul li.gfield {
    padding-bottom: 12px !important;
  }
  body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, body .gform_wrapper .ginput_container_phone .validation_message {
    padding-top: 3px;
  }
  body .blue-box p + .gform_wrapper {
    padding-top: 10px;
  }
  .testimonials {
    padding: 35px 0 85px;
  }
  .testimonials h2 {
    max-width: 380px;
    margin-bottom: 25px;
  }
  .testimonials blockquote {
    padding: 15px 20px 75px;
  }
  .customer {
    bottom: 20px;
    left: 20px;
    right: 20px;
  }
  .customer img {
    width: 45px;
    height: 45px;
    margin-right: 12px;
  }
  .customer-info {
    width: calc(100% - 45px);
  }
  .customer h3 {
    font-size: 16px;
  }
}
@media screen and (max-width: 575px) {
  .contact-form .side-image {
    width: auto;
    max-width: 100%;
    height: 300px;
    margin: 0 12px 12px;
  }
  .contact-form .blue-box {
    padding: 20px;
  }
  .testimonials h2 {
    max-width: 360px;
  }
  .testimonials blockquote, .testimonials blockquote p {
    font-size: 16px;
    line-height: 24px;
  }
  .customer img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }
  .customer-info {
    width: calc(100% - 40px);
  }
}